Bug 467578 - Catalan PO file
Catalan PO file
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-18 16:54 EDT by Xavier Conde
Modified: 2014-01-21 18:06 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-19 10:13:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Catalan po file (56.86 KB, text/x-gettext-translation)
2008-10-18 16:55 EDT, Xavier Conde
no flags Details

  None (edit)
Description Xavier Conde 2008-10-18 16:54:10 EDT
Please find attached catalan po file for yum-3_2_x branch.

Thanks in advance!
Comment 1 Xavier Conde 2008-10-18 16:55:51 EDT
Created attachment 320770 [details]
Catalan po file
Comment 2 Tim Lauridsen 2008-10-19 10:13:50 EDT
Thanks, Added upstream

Note You need to log in before you can comment on or make changes to this bug.